@charset "utf-8";
*{
  margin:0px; 
  padding:0;
  border:0;
  
} 

  body{
	  background:#FFFFFF;
	  overflow-x: hidden;
	 
	 
  }

   a:link { 
   
  text-decoration:none; 
} 

a { 

  text-decoration:none; 
} 

 @media screen and (max-width:1920px) and (orientation: landscape) {
	 
	 
	 @viewport{
    zoom: 0.0;
    width: device-width;
	
	 }

#container-principal{
	
	width:100%;
	min-width:1000px;
	height:100%;
	float:left;
	margin:auto;
	text-align:center; 
	

 }
	 
	 

#banner{
	margin-top: 90px;
	width:100%;
	height:auto;
	position:relative;
	z-index: -2;
	
}
	 
	 
	 #banner img{
	
	width:100%;
	height:auto;
	
	
}






#bem-vindo{
	float:left;
	height:120px;
	width:100%;
	margin-top:40px;
	position:relative;
	z-index: 1;
}

#conteudo-bemvindo{
	text-align:center;
	height:120px;
	width:1000px;
	margin:auto;
	position:relative;
	z-index: 1;
}



#conteudo-bemvindo-esq{
	float: left;
	height:120px;
	width:600px;
	margin-top:7px;
	background-color:rgba(255,255,255,1.00);
	position:relative;
	z-index: 2;
	text-align: left;
}
	 
	 
	 	 #conteudo-bemvindo-esq h1{
		 margin-top: 2px;
			  margin-bottom: 17px;
		font-family: 'Oswald', sans-serif;
	font-size: 41px;
	font-style: normal;
		 color:#912f30;
		 
		 letter-spacing: 0.7px;
		 

}
	 
	 #conteudo-bemvindo-esq p{
		 margin-top: 27px;
		 font-family: 'Maven Pro', sans-serif;
	font-size: 21px;
	font-style:normal;
	font-weight: lighter;
	color:#3d3d3d;
	letter-spacing: 0.4px;
		 line-height: 23px;

}
	 
	 
	 
	 
	 
	 	  
	 
	 #conteudo8{
		 position: relative;
		 margin-top: 7px;
		 width:100%;
		 height:auto;
		 float:left;
		 margin-bottom: 100px;
		 text-align: center;
	 }
	 
	 
	 
	 
	 
	 #conteudo8-dados{
	margin-top:40px;
	width:1000px;
		 margin: auto;
	height:auto;
	
		  margin-bottom: 10px;
	text-align: center;
}

#conteudo8-dados-foto{
	margin-top: 47px;
	margin-left: 27px;
	width:300px;
	height:auto;
	
	float:left;	
	text-align: center;
	
}
	 
	 
	 #conteudo8-dados-foto img{
	object-fit: cover;
    object-position: center;
	border-radius:100%;
	width:300px;
	height:300px;
		 margin-bottom: 30px;
		 text-align: center;
		
}



#conteudo8-dados-foto p{
			 font-family: 'Maven Pro', sans-serif;
	font-size: 15px;
	font-style:normal;
	font-weight: lighter;
	color:#3d3d3d;
	line-height: 16px;
		 text-align: left;
		 float:left;
		 widtH:300px;
		 height:auto;
		 margin-top:10px; 
	letter-spacing: -0.4px;
}



 #whatsapp{ 
	float: left;
	width:100%;
	height:300px;
	text-align:center;
	background:url("../img/fundo-whats.JPG");

}


#whatsapp img{ 
	margin-top: 75px;
	
	text-align:center;

}




}	












/*celular*/

@media screen and (max-width:960px) and (orientation: portrait){ 
	
		 @viewport{
    zoom: 0.0;
    width: device-width;
	
	 }
	
	
	
	#container-principal{
	
	width:100%;
	min-width:350px;
	height:100%;
	float:left;
	margin:auto;
	text-align:center; 
	

 }
	 
	 

#banner{
	margin-top: 30px;
	width:100%;
	height:auto;
	position:relative;
	z-index: -2;
	
}
	 
	 
	 #banner img{
	
	width:100%;
	height:auto;
	
	
}






#bem-vindo{
	float:left;
	height:120px;
	width:100%;
	margin-top:40px;
	position:relative;
	z-index: 1;
}

#conteudo-bemvindo{
	text-align:center;
	height:120px;
	width:350px;
	margin:auto;
	position:relative;
	z-index: 1;
}



#conteudo-bemvindo-esq{
	float: left;
	height:120px;
	width:350px;
	margin-top:7px;

	position:relative;
	z-index: 2;
	text-align: center;
}
	 
	 
	 	 #conteudo-bemvindo-esq h1{
		 margin-top: 2px;
			  margin-bottom: 17px;
		font-family: 'Oswald', sans-serif;
	font-size: 41px;
	font-style: normal;
		 color:#912f30;
		 
		
		 letter-spacing: 1px;
		 

}
	 
	 #conteudo-bemvindo-esq p{
		 margin-top: 21px;
		 font-family: 'Maven Pro', sans-serif;
	font-size: 19px;
	font-style:normal;
	font-weight: lighter;
		 color:#292929;
		 
		
		 line-height: 23px;

}
	 
	 
	 
	 
	 
	 	  
	 
	 #conteudo8{
		 position: relative;
		 margin-top: 7px;
		 width:100%;
		 height:auto;
		 float:left;
		 margin-bottom: 47px;
		 text-align: center;
	 }
	 
	 
	 
	 
	 
	 #conteudo8-dados{
		margin:auto;
	height:auto;
	width:350px;

	
	 
	
}

#conteudo8-dados-foto{
	
	margin-top: 37px;
	margin-left: 25px;
	margin-bottom: 27px;
	width:300px;
	height:auto;
	float:left;	
	text-align: center;
	
	
	
}
	 
	 
	 #conteudo8-dados-foto img{
	object-fit: cover;
    object-position: center;
	border-radius:100%;
	width:300px;
	height:300px;
		 margin-bottom: 17px;
		
}



#conteudo8-dados-foto p{
		  font-family: 'Maven Pro', sans-serif;
	font-size: 15px;
	font-style:normal;
	font-weight: lighter;
	color:#3d3d3d;
	line-height: 16px;
		 text-align: center;
		 float:left;
		 widtH:300px;
		 height:auto;
		 margin-top:10px; 
	
}

      #whatsapp{ 
	float: left;
	width:100%;
	height:160px;
	text-align:center;
	background:url("../img/fundo-whats.JPG");

}
	
	
	#conteudo-whatsapp{ 
	margin: auto;
	width:350px;
	height:160px;
	text-align:center;
	

}


#conteudo-whatsapp img{ 
	width:350px;
	height:auto;
	margin-top: 45px;
	
	text-align:center;

}

}	
	
	
	
	
	



